.mobileOnly   {
	display: block !important;
}

.hideOnMobile {
	display: none !important;
}


tr.mobileOnly   {
	display: table-row !important;
}


body {
	float: left; /*  fixes cases where footer is not as wide as body content  */
}

input[type='checkbox'] {
	min-height:1.7em;
	min-width:1.7em;
}

input[type='radio'] {
	min-height:1.7em;
	min-width:1.7em;
}

label.inputButton {
    width: auto;    
    font-size: 1.2em;    
    background: #0096D5;    
    color: #fff;    
    border: solid 0.1em #0096D5;    
    border-radius: 0.3em;    
    padding: 0;    
    padding-left: 0.3em;    
    padding-right: 0.3em;    
    margin: 0.3em;    
    font-weight: bold;    
    cursor: pointer;      
    vertical-align: super;
}

#pageBody {
	font-size: 1em;
}

#cols, #cols>tbody, #cols #colRow, #cols #left, #cols #mid, #cols #right {
	display: block;
	width: auto;	
}

#cols #left {
    width: 100%;
}

#cols #right {
	margin: 0;
	padding: 0;
	width: auto;
	clear: both;
}

#cols #right p,
.mobileOnly #productFilter p {
	background: none repeat scroll 0 0 #dff5ff;
    border-radius: 0.5em;
    float: left;
    margin: 0.5em;
    padding: 0.5em;
}

#cols #right table {
	width: 100%;
	clear: both;
	margin-bottom: 1em;
}

#cols #right table input {
	font-size: 2em;
	width: auto;
}

.feedback {
	padding: 1em;
}

.feedback marquee {
	width: 100% !important;
}

#banner #nav {
	display: none;
}

body {
	font-size: 1em;
	background: none;
}

table#pageStructure {
	min-width: auto;
	font-size: 2em;
}

#body,
#banner,
#userOptions,
td.title, table.product th.title,
td.title a, table.product th.title a {
	background: none;
}

#userOptions {
	width: auto;
	height: auto;
}

#featuredProducts {
	float: none;
}

#userOptions A, #toggleMenu {
	background: #0096D5;
	border-radius: 0 0 0.3em 0.3em;
	color: #000;
	display: block;
	float: left;
	margin: 0;
	margin-right: 0.3em;
	padding-left: 0.3em;
	padding-right: 0.3em;
	width: auto;
	height: auto;
	line-height: 2em;
	
}

#userOptions A#basket, #userOptions A#toggleMenu {
	background: #0096D5 url(images/mobile/cart.png) 50% 50% no-repeat;
	width: 2em;
	height: 2em;
	margin: 0;
	margin-right: 0.3em;
}

#userOptions A#basket:hover {
	background: #0096D5 url(images/mobile/cart.png) 50% 50% no-repeat;
}

#userOptions A#toggleMenu {
	background: #0096D5 url(images/mobile/menu.png) 50% 50% no-repeat;
	margin-left: 0.5em;
}

#userOptions A:hover, #userOptions A#basket:hover, #userOptions A#toggleMenu:hover {
	background-color: #676663;
	text-decoration: none;
}

#featuredProducts table {
	background: #0096D5;
}

td.title a, table.product th.title a,
span.price {
	font-size: 1em;
	text-align: left;
}

span.gst {
    font-size: 0.7em;
}

#leftCol {
	display: none;
	position: absolute;
	background: #ffffff;
	width: 100%;
}

table#pageStructure.showMenu #leftCol {
	display: block;
}

table#pageStructure.showMenu #mid,
table#pageStructure.showMenu #right {
	display: none;
}

#logo {
	background: url(images/mobile/logo.gif) 0 0 no-repeat;
	display: block;
    width: 300px;
    height: 200px;
}

#search, #searchOrder {
	border: none;
	white-space: nowrap;
	text-align: right;
}

#leftCol #searchOrder {
	display: none;
}

input.textbox, select, textarea	 {
	border: solid 0.1em #0096D5; 
	color: #0096D5;
	font-size: 1.5em;
	max-width: 98%;
    margin: 4px;
}

select#chkCurrent {
    margin-right: 0.6em;
}

textarea {
	width: 98%;
}

#search input.textbox, 
#searchOrder input.textbox, 
#subscribe input.textbox {
	width: 60%;
	font-size: 1.7em;
	padding-left: 55px;
	border: solid 0.1em #0096D5; 
	color: #0096D5;
	background: #fff url(images/mobile/search.png) 0 50% no-repeat;
}

#subscribe input.textbox {
	padding: inherit;
	background: #fff;
}

#search input.inputButton, #searchOrder input.inputButton, #subscribe input.inputButton, input.inputButton {
	width: auto;
	font-size: 1.3em;
	background: #0096D5;
	color: #fff;
	border: solid 0.1em #0096D5;
	border-radius: 0.3em;
	padding: 0;
	padding-left: 0.3em;
	padding-right: 0.3em;
	margin: 0.5em;
	font-weight: bold;
	cursor: pointer;
}

td.thumbnail {
	width: 20%;
}

td.thumbnail img {
    border: 0.1em solid #676663;
    width: 100%;
    height: auto;
}

#featuredProducts td.description {
	color: #fff;
	padding-left: 1em;
}

#mid {
	width: 100%;
}

#menu .inner,
#menu .back {
	float: none;
	background: none;
	width: 100%;
}

#menu a.tab {
	width: 45%;
	float: right;
	background: #0096D5 !important;
	color: #fff;
	padding: 0;
	line-height: 2em;
	border-radius: 0.5em;
}

#menu a.selected, #menu A#categoryTab.selected {
	float: left;
	background: #A0A0A4 !important;
	color: #000;
}

#banners img {
	width: 100%;
	border: 0;
}

#featuredProducts table.product {
	float: none;
	width: 100%;
	margin: 0;
	margin-bottom: 0.5em;
}


#header td {
    height: auto;
    width: auto;
}


#header #controls {
    width: 100%;
}

#featuredProducts .pricing {
	float: right;
	margin-top: 0.5em;
}

span.price {
	border-radius: 0.5em;
	padding: 0.5em;
	display: block;
	clear: none;
	float: none;
}

span.gst {
	color: #fff;
	clear: none;
	float: none;
	display: block;
	text-align: right;
}

#footer {
	font-size: 2em;
	border: none;
}


#footer UL {
	border: none;
	margin: 0.5em;
	padding: 0;
	width: 80%;
	float: left;
}

#footer UL LI {
    border: none;
    padding: 0;
    margin: 0.5em;
    float: left;
}

#footer UL LI a {
	padding: 0.5em;
	border: solid 0.1em #fff;
	border-radius: 0.5em;
	display: block;
}

#footer #copyright {
	clear: both;
	padding: 0.5em;
    font-size: 0.4em;
}

#footer #goTop {
	margin: 0.5em;
	width: 48px;
	height: 48px;
	display: block;
	background: #fff url(images/mobile/up.png) 50% 50% no-repeat;
	border-radius: 0.5em;
}

#footer #goTop img {
	display: none;
}

#rightCol table, #rightCol #productFilter, .mobileOnly #productFilter {
	border: none;
	background: #90cee9;
}

table #subscribe td br {
	display: none;
}

#cols #right table#subscribe input.textbox {
	width: 98%;
}

table th {
    font-size: 1.2em;
}

#pageContent .topRight, #rightCol .topRight,
#pageContent .inner, #rightCol .inner,
#pageContent, #rightCol .border,
#pageContent .bottomLeft, #rightCol .bottomLeft,
#pageContent .bottomRight, #rightCol .bottomRight,
#pageContent .topLeft, #rightCol .topLeft {
	border: none;
	background: none;
}

.inner td.title a, .inner table.product th.title a,
.inner td.title, .inner table.product th.title,
.inner #featuredProducts table,
.product a {
	background: #0096D5;
	border-radius: 0.5em
}


.iconLink {
	background: none repeat scroll 0 0 #fff;
    border: 0.1em solid;
    border-radius: 0.5em;
    font-size: 0.8em;
    line-height: 2em;
    margin: 0.5em;
    padding: 0.5em;
}


.iconLink img {
    vertical-align: middle;
    width: 0.8em;
    height: auto;
}
   
H2, .hdg2 {
	font-size: 1em;	
	border-bottom: 0.1em solid;
}

div.productKey {
    background: none;
    border: none;
    border-radius: 0.5em;
    padding: 0;
}

.productImage img {
	height: auto;
    width: 400px;
}

H4 {
    border-bottom: 0.1em solid;
    font-size: 0.8em;
}

#menu UL LI A, #menu UL LI A:hover {
	background-image: none;
	line-height: 1.6em;
}


table.border td {
    border: 0.1em solid #333333;
}

#rightCol table, #rightCol #productFilter, .mobileOnly #productFilter {
	width: auto;
}

a.accountTab {
	background-image: none;
	width: auto;
	height: auto;
	line-height: normal;
	padding: 0.5em;
	border-radius: 0.5em 0.5em 0 0;
}

.product a.productGroup {
    background: #fff !important;
    color: #000000;
    display: block;
    line-height: 1.8em;
    margin: 0.2em;
    padding: 0.5em;
}

.clear {
	float: none;
	clear: both;
	display: block;
}

.pages {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.4em;
    padding-left: 1em;
}

.error, .obsolete {
    background: #FFE4E3 url(images/mobile/warning.png) 10px 10px no-repeat;
    padding: 10px;
    padding-left: 70px;
    border: solid 3px #E47E7A;
    clear: both;
    color: #000000;
    margin: 5px;
    margin-bottom: 10px;
}

.warning {
	padding: 8px;
	padding-left: 70px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 3px #FED324;
	background: #FFF6BF no-repeat 8px 8px url(images/mobile/warning.png);
	clear: both;
}

.a {
  background: url(images/mobile/comment.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding-left: 70px;
}

.q {
    background: url("images/mobile/question.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 70px;
}

.icon {
	display: inline-block;
    height: 48px;
    width: 48px;
}

.icon img {
	display: none;
}

.icon:hover {
	text-decoration: none;
}

.icon.help {
	background: url(images/mobile/info.png) no-repeat;
	margin: 0.5em;
}

a.pdf {
	background: url(images/mobile/pdf.png) no-repeat;
    padding-left: 70px;
}

.icon.previous {
	background: url(images/mobile/left.png) no-repeat;
	height: 38px;
}

.icon.next {
	background: url(images/mobile/right.png) no-repeat;
	height: 38px;
}

.icon.remove {
    background: url(images/mobile/remove.png) no-repeat;
}

.icon.goTop {
    background: url(images/mobile/up.png) no-repeat;
    padding-right: 20px
}

.icon.update {
	background: url(images/mobile/update.png) no-repeat;
}

.icon.question {
	background: url(images/mobile/question.png) no-repeat;
    height: 48px;
    padding-left: 70px;
}

.mastercard {
	background: url(images/mobile/mastercard.png) no-repeat;
    padding-left: 70px;
}

.visa {
	background: url(images/mobile/visa.png) no-repeat;
    padding-left: 70px;
}

.cardback {
	background: url(images/mobile/cardback.png) no-repeat;
    padding-left: 20px;
    display: inline-block;
    height: 64px;
    width: 64px;
}


#frmPayment #invoiceTo, #frmPayment #deliverTo {
	float: none;
	width: auto;
}

#frmPayment #deliverTo input.textbox, 
#frmPayment #invoiceDetails input.textbox,
#frmProductDetailEdit input.textbox  {
    width: 98%    
}


#frmPayment #smallPrint  {
    font-size: smaller;  
}

#frmCard table.border {
    width: 100%;
}

#frmConsumablePrintersEdit input.textbox {
    width: 80%
}

